package daruma.xml.util;

public class WhitespaceProceccer
{
	private	WhitespaceProceccer()
	{
	}

	public	static	String	cutoffEdgeWhitespaces( String  str )
	{
		return( str.replaceFirst( "^[ \t\n\r]+" , "" )
			   .replaceFirst( "[ \t\n\r]+$" , "" ) );
	}
}
